.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b19c9077-34c3-9174-cd04-33b2886e55d4 {
text-align: center !important;
}
.component-heading{
    letter-spacing: -2%;
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    color: #001081;
}